Bug 110147 - when rpm -qi glibc-common, "Description :" content is a mistaken word in locale ko_KR.UTF-8
Summary: when rpm -qi glibc-common, "Description :" content is a mistaken word in loca...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-15 07:43 UTC by sangu
Modified: 2014-06-18 08:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 05:20:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2003-11-15 07:43:49 UTC
Description of problem:
rpm -qi glibc-common
~~~CNU libc~~
Version-Release number of selected component (if applicable):
specspo-9.0.92-1

How reproducible:

always
Steps to Reproduce:
1. in locale ko_KR.UTF-8
2. rpm -qi glibc
3.
  
Actual results:
"Description :" content is a miskaen word CNU libc.
This word is GNU libc.

Expected results:


Additional info:

Comment 1 sangu 2003-12-02 08:42:33 UTC
In locale ko_KR.UTF-8, rpm -qi glibc-devel, nptl-devel, tix,
print "Segmentaion error(Korean string)". 
But in locale ko_KR.eucKR, it print good information.

Comment 2 sangu 2003-12-10 04:57:55 UTC
rpm -qi ORBit2 in locale ko_KR.UTF-8
-------------
Description :
Metacity ORBit ~~ 
--------------
displayed

Comment 3 Paul Gampe 2004-03-24 16:15:31 UTC
Michelle, can you please verify you are seeing this error also 
please? 

Comment 4 Michelle Kim 2004-03-24 23:12:04 UTC
Paul,

This typo (CNU -> GNU) has been already fixed in the specspo file on
18 December last year as follows: 

$ cvs log ko.po 
revision 1.169
date: 2003/12/18 03:23:35;  author: mkim;  state: Exp;  lines: +7 -7
CNU -> GNU typo fix

And regarding the following problem: 
In locale ko_KR.UTF-8, rpm -qi glibc-devel, nptl-devel, tix,
print "Segmentaion error(Korean string)". 
But in locale ko_KR.eucKR, it print good information.

I tested it on RHEL3 AS with locale ko_KR.UTF-8 and everything is
fine. I could not re-produce the problem. 

--Michelle 




Comment 5 sangu 2006-02-16 05:20:20 UTC
specspo package don't have been released.


Note You need to log in before you can comment on or make changes to this bug.